Рекомендация Debian по безопасности

DSA-2988-1 transmission -- обновление безопасности

Дата сообщения:
24.07.2014
Затронутые пакеты:
transmission
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2014-4909.
Более подробная информация:

Бен Хаукс обнаружил, что некорректная обработка сообщения от пира в bittorrent-клиенте Transmission может приводить к отказу в обслуживании или выполнению произвольного кода.

В стабильном выпуске (wheezy) эта проблема была исправлена в версии 2.52-3+nmu2.

В нестабильном выпуске (sid) эта проблема будет исправлена позже.

Рекомендуется обновить пакеты transmission.